[Cubicweb] [ANNOUNCE] cubicweb 3.22.0

Dimitri Papadopoulos Orfanos dimitri.papadopoulos at cea.fr
Tue Jan 5 14:05:00 CET 2016


Hi,

Indeed it looks like ldap3 is the Python module to consider for LDAP
support under both Python 2 and 3. The downside is that as far as I can
see there are currently no python-ldap3 packages for any LTS release of
Ubuntu - but this should be fixed in a few months with the release of 16.04.

Le 05/01/2016 10:10, Julien Cristau a écrit :
> [...]
> * the ldapfeed source now depends on the `ldap3` module instead of
>   `python-ldap`.
> [...]

Best,
-- 
Dimitri Papadopoulos
CEA/Saclay
I2BM, NeuroSpin
F-91191 Gif-sur-Yvette cedex, France



More information about the Cubicweb mailing list